[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# Register

Registers components in the unit for use in the Lazarus IDE.

## Declaration

Source position: extdlgs.pas line 241

`procedure Register;`

## Description

Register is a procedure used to register components in the extdlgs.pas unit for use in the Lazarus IDE. Register adds the TOpenPictureDialog, TSavePictureDialog, TCalendarDialog, and TCalculatorDialog components to the 'Dialogs' tab in the Lazarus IDE.